/*---------- EDITOR ----------*/

.mceContentBody, .mceContentBody td {
  background: none;
  font-size: 15px;
  line-height: 1.5;
  color: #333333;
}

.mceContentBody {
  padding: 5px;
}

/*---------- TIDY ----------*/

body {
  background: url(/images/background.jpg) no-repeat top center #000000;
}

html, body, form {margin: 0px; padding: 0px; outline: 0; border: none;}
p {margin: 0 0 0.5em 0;}

a img {
  border: none;
}

a {
  outline: none;
}

h1, h2, h3, h4, h5 {
  margin: 0.4em 0;
  padding: 0.4em 0;
  line-height: 1.2;
  color: #666666;
}

h1 {font-size: 1.7em; border-bottom: 2px solid #333333; text-transform: uppercase;}
h2 {font-size: 1.5em; border-bottom: 1px  solid #333333; text-transform: uppercase;}
h3 {font-size: 1.3em;}
h4 {font-size: 1.1em;}
h5 {font-size: 1em;}

hr {
  border: 0;
  margin: 0.5em 0;
  padding: 0;
  height: 1px;
  color: #cccccc;
  background: #cccccc;
}

body {font-family: arial;}
.clear {clear:both;}
html, form, body {height: 100%;}
body:before {content:""; height:100%; float:left; width:0; margin-top:-32767px;}


    .textImage {
      float: right;
      margin: 10px 0 5px 20px;
    }
    

/*---------- WRAP & CONTENT ----------*/
/*Siteswitcher*/
#siteswitcher {background-color: rgb(31, 31, 31);display: -webkit-flex;display: -ms-flexbox;display: flex;text-transform: initial;}
#siteswitcher .container {display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:row-reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;margin: 0 auto;width: 960px;}
#siteswitcher a,
#siteswitcher h3 {color: #969696;margin:0;font-size: 12px;font-family: Arial;font-weight: bold;text-decoration: none;}
#siteswitcher a:hover {color: rgb(103, 103, 103);}
.site {margin: 7px 5px 0;background-color: rgba(255, 255, 255, 0.11);padding: 5px 10px;}
.site-active{background-color: #020202;margin: 8px 0 0;padding: 5px 10px;color: #fff !important;}
.site-active a {color: #FFF !important;}
.site-active a:hover {color: rgb(152, 152, 152) !important;}
.like {
    padding: 10px 5px;
    -ms-flex-item-align: start;
        -webkit-align-self: flex-start;
            align-self: flex-start;
    margin-right: auto;
}
#wrap {
  width: 960px;
  margin: 0 auto;
  min-height: -webkit-calc(100vh - 42px) !important;
  min-height: -moz-calc(100vh - 42px) !important;
  min-height: calc(100vh - 42px) !important;
  position: relative;
}

#main {
  top: 120px;
  font-size: 14px;
  color: #bbbbbb;
  line-height: 1.6;
  padding-bottom: 150px;
}

#main a {
  color: #cccccc;
}

#main a:hover {
  color: #333333;
}

#main a:visited {
  color: #666666;
}
div#slideshow {
    margin-bottom: 20px;
}
span.date {
  font-style: italic;
  font-size: 0.4em;
  font-weight: normal;
  display: block;
}

#identifiers {
  width: 960px;
}
#identifiers img {
  margin-right: 20px;
  float: left;
  width: 225px;
}

#identifiers img#last {
  margin-right: 0;
}

img#headerImage {
  margin-bottom: 20px;
}

/*---------- BREADCRUMBS ----------*/
#breadcrumbWrapper {
  position: absolute;
  bottom: 10px;
  left: 305px;
}

#breadcrumbs {
  font-size: 11px;
}


/*---------- SIDEBAR ----------*/
    .sidebar {
  float: left;
  width: 200px;
  padding: 15px 35px 20px 35px;
    }
    .contentWithSidebar {
      width: 650px;
      float: right;
    }

.sidebar a {
  display: block;
  border-bottom: 1px solid #333333;
  margin-bottom: 5px;
  padding-bottom: 5px;
  text-decoration: none;
}

.sidebar a.selected {
  color: #cccccc !important;
}

.sidebar a:hover {
  text-decoration: underline;
}


.sidebar a.lvl2 {
  padding: 0 0 0 10px;
}
  
/*---------- ABOUT ----------*/

.teamMember {
  margin-bottom: 20px;
}

/*---------- PROJECTS ----------*/
.project {
  float: left;
  display: block;
  width: 210px;
  margin-right: 10px;
  margin-bottom: 20px;
}

.project.last {
  margin-right: 0;
}

span.projectThumbName {
  display: block;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  
}


/*-------------------- SITETOP --------------------*/

#siteTop {
  position: relative;
  float: left;
  width: 960px;
  height: 150px;
  margin-bottom: 20px;
  margin-top: 20px;
}

span#phone {
  position: absolute;
  top: 10px;
  right: 0;
  font-size: 18px;
  font-weight: bold;
  padding-left: 40px;
  background: url(/images/phone.png) no-repeat 0 3px;
}

/*---------- LOGO ----------*/

img#logo {
  position: absolute;
  top: 20px;
  left: 0;
}

/*---------- NAVIGATION ----------*/

#navigation {
  background: url(/images/navigationBackground.png) no-repeat 0px -8px;
  height: 58px;
  padding-left: 20px;
  width: 388px;
  position: absolute;
  top: 60px;
  left: 586px;
}

#navigation a {
  display: block;
  height: 20px;
  padding: 0 5px 2px;
  margin: 0 10px;
  float: left;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  padding-top: 10px;
}

#navigation a:visited {
  color: #666666;
}

#navigation a.selected, #navigation a:hover {
  color: #cccccc;
  border-bottom: 3px solid red;
}

/*-------------------- FOOTER --------------------*/

#footer {
  background: url(/images/footer.jpg) no-repeat center -1px #000000;
  position: absolute;
  margin-top: -150px;/* negative value of footer height */
  height: 150px;
  bottom: 0;
  clear: both;
  width: 1500px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

#footerRelative {
  position: relative;
  height: 150px;
  width: 960px;
  margin: 0 auto;
}

#footer a {
  color: #cccccc;
  text-decoration: none;
}

#footer a:hover {
  color: #f3f3f3;
}

/*---------- DISCLAIMER ----------*/

#disclaimer {
  font-size: 10px;
  width: 960px;
  position: absolute;
  bottom: 10px;
  text-align: center;
  color: #ffffff;
}






























































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

h4 {

}

h5 {

}

